<!DOCTYPE html>
<html>
<body>
<h2>HTML forms</h2>
<form action="/action_page.php">
	First name:<br>
	<input type="text" name="firstname" value="toto">
	<br>
	Last name:<br>
	<input type="text" name="lastname" value="tata">
	<br>
	<input type="text" name="telephone" value="000000000">
	<br>
	<input type="submit" value="Submit">
</form>
<p> If you click the "Submit" button, the form-data will be sent to a page called "/action_page.php".</p>
</body>
</html>

